CIMG9785.JPG=I failed to get his name, but this is the head craftsman.
CIMG9722.JPG=Lindsey gets a custom suit at YaShow
CIMG9783.JPG=In honor of Lindsey, the head craftsman will make a large plate.  It takes over 45 minutes to do just one.  It's incredible to watch.   The small oven to the right is over 1000 degrees centigrade - it's called the glory hole and they return the glass to it periodically to keep the molten glass just the right consistency. The rod he holds is hollow, so as to allow the bulb to be made larger during the process.
CIMG9784.JPG=The heat of the glass confuses the camera's infrared focusing sensor.
CIMG9769.JPG=Dining gourmand at the Schoolhouse at Mutianyu.
CIMG9714.JPG=Exit the Village for MuTianYu
CIMG9762.JPG=This is the national theater.  I swear it is not CGI.
CIMG9773.JPG=OMG, this is sooooo good I have to take pictures!
CIMG9730.JPG=Oh My Gawd, can you believe the price?  I'll take FIVE
